# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.ChequeDeliveryMethod1Choice

Packages that use ChequeDeliveryMethod1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of ChequeDeliveryMethod1Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as ChequeDeliveryMethod1Choice
Modifier and Type
Field
Description
`protected ChequeDeliveryMethod1Choice`
Cheque11.`dlvryMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return ChequeDeliveryMethod1Choice
Modifier and Type
Method
Description
`ChequeDeliveryMethod1Choice`
ObjectFactory.`createChequeDeliveryMethod1Choice()`
Create an instance of `ChequeDeliveryMethod1Choice`
`ChequeDeliveryMethod1Choice`
Cheque11.`getDlvryMtd()`
Gets the value of the dlvryMtd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type ChequeDeliveryMethod1Choice
Modifier and Type
Method
Description
`void`
Cheque11.`setDlvryMtd(ChequeDeliveryMethod1Choice value)`
Sets the value of the dlvryMtd property.